/*
      Created by Anthony Borell.
	  
	  Original CSS layout generated at:
	  http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	margin: 0px 0px 0px 0px;
	color:#0c1251;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color:#0c1251;
	text-align: left;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#0c1251;
	text-align: left;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#ffc600;
	text-align: left;
}

p1 {
	font-size: 16px;
}

.separator {
 height: 2px;
 padding: 0px;
 width: 100%;
 display: block;
 background-color: #000000;
 margin-left: auto;
 margin-right: auto;
}

body {
 font-family: Verdana, Geneva, sans-serif, ;
 font-size: 16px;
 color: #0c1251;
}

#wrapper_header {
	width: 100%;
	height: 160px;
	background: #0c1251; 
	float: auto;
}
#header_box {
	width: 960px;
	background: url(pics/header_bg.png)	;
	height: 160px;
	margin: 0 auto;
}

#wrapper_mid { 
 margin: 0 auto;
 width: 100%;

}

#wrapper { 
 margin: 0 auto;
 width: 960px;
}
#header {
 width: 250px;
 float: left;
 padding: 0px;
 height: 160px;
 margin: 0px 0px 0px 0px;
 background: url(pics/header_logo.png)
}
#header_nav {
 width: 710px;
 float: left;
 padding: 0px;
 height: 160px;
 margin: 0px 0px 0px 0px;
}
#facebook_nav {
 width: 710px;
 float: right;
 padding: 0px;
 margin: 10px 0px 10px 0px;
}
#heading_div { 
 color: #0c1251;
 background: #fff;
 width: 400px;
 float: left;
}
#maincolumn { 
 color: #0c1251;
 border: 0px solid #000;
 background: #fff;
 margin: 25px 15px 15px 0px;
 padding: 0px;
 width: 960px;
 float: left;
}

#largecolumn {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 15px 15px 15px 0px;
	padding: 0px;
	width: 635px;
	float: left;
	text-align: justify;
}

#profile_sep_column {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 960px;
	height: 145px;
	float: left;
	text-align: justify;
}
#small_column {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 960px;
	float: left;
	text-align: justify;
}
#largecolumn2 {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	width: 820px;
	float: left;
	text-align: justify;
}
#profile_column {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 15px 15px 15px 0px;
	padding: 0px;
	width: 125px;
	float: left;
	text-align: justify;
}
#column_contact {
	color: #0c1251;
	border: 0px solid #000;
	background: #fff;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	width: 472px;
	float: left;
	text-align: justify;
}
#column_contact2 { 
 color: #0c1251;
 border: 0px solid #000;
 background: #fff;
 margin: 15px 0px 0px 0px;
 padding: 0px;
 width: 472px;
 float: right;
}

#leftcolumn { 
 color: #0c1251;
 border: 0px solid #000;
 background: #FFF;
 margin: 0px 15px 15px 0px;
 padding: 0px;
 width: 310px;
 float: left;
}

#rightmiddle {
	color: #0c1251;
	border: 0px solid #000;
	background: #FFF;
	margin: 0px 15px 15px 0px;
	padding: 0px;
	width: 310px;
	float: left;
	text-align:left;
}
#rightcolumn {
	color: #0c1251;
	border: 0px solid #000;
	background: #FFF;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width: 310px;
	float: right;
	text-align: justify;
}

#rightcolumn2 { 
 color: #0c1251;
 border: 0px solid #000;
 background: #fff;
 margin: 15px 0px 15px 0px;
 padding: 0px;
 width: 310px;
 float: right;
}

#wrapper_footer {
	width: 100%;
	float: auto;
}
#footer { 
 width: 100%;
 clear: both;
 color: #000;
 height: 100%;
 background: #0c1251; 
 padding: 0px;
 float: auto;
 text-align:center;

}

#footer_large {
	margin: 0 auto;
	padding: 0px;
	width: 960px;
	height: 165px;

}

#footer_column1 {
	margin: 20px 32px 0px 0px;
	padding: 0px;
	width: 216px;
	float: left;
	height:75px;
	text-align: left;
	color:#FFF;
}

#footer_column2 { 
 margin: 20px 0px 0px 0px;
 padding: 0px;
 width: 216px;
 float: right;
 height:75px;
 color:#FFF;
}
#footer_column3 { 
 margin: 10px 0px 0px 0px;
 padding: 0px;
 width: 100%;
 float: left;
 color:#FFF;
 font-size:10px;

}

.clear { float: left; width: 1px; }

div {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
	
}

div_rightmid {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	
}


	
/*NEW NAVIGATION*/
.menu{
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:160px;
	font-size:13px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px 0px 0px 0px;
	padding:0;
	}
	
	
.menu ul{
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:right;
		padding:0px;
		}
	.menu li a{
		color:#FFF;
		display:block;
		font-weight:bold;
		line-height:35px;
		margin:0px;
		padding:0px 10px;
		text-align:center;
		text-decoration:none;
		margin: 73px 0px 0px 0px;
		}
		.menu li a:hover, .menu ul li:hover a{
			/*background:#0c1251;*/
			text-decoration:none;
			color:#ffc600;

			}
	.menu li ul{
		background:#0c1251;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:175px;
		z-index:175;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:175px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:11px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#1c4dae;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	




/*LINKS*/
a:link {
	color: #1c4dae;
	text-decoration: underline; 
	list-style:none;
}
a:visited {
	text-decoration: underline; 
	color: #1c4dae;
	list-style:none;
}
a:hover {
	text-decoration: none;
	color: #ffa200;
	list-style:none;
}
a:active {
	text-decoration: none;
	color: #ffa200;
	list-style:none;
}
#wrapper_mid #wrapper #maincolumn #rightcolumn p {
	text-align: left;
}
